# Uses of Class
org.apache.qpid.proton.amqp.messaging.Terminus

Packages that use Terminus
Package
Description
org.apache.qpid.proton.amqp.messaging

## Uses of Terminus in org.apache.qpid.proton.amqp.messaging

Subclasses of Terminus in org.apache.qpid.proton.amqp.messaging
Modifier and Type
Class
Description
`final class`
`Source`
`final class`
`Target`
Constructors in org.apache.qpid.proton.amqp.messaging with parameters of type Terminus
Modifier
Constructor
Description
`protected`
`Terminus(Terminus other)`